
.men{color:6E7A86}
.men{FONT-SIZE: 14px}
.men{font-family: Tahoma}
.men{text-decoration:none}
.men:hover{text-decoration:none}
.men:hover{color:white}



.menv{color:white}
.menv{FONT-SIZE: 14px}
.menv{font-family: Tahoma}
.menv{text-decoration:none}
.menv:hover{text-decoration:none}
.menv:hover{color:white}


.menvm{color:white}
.menvm{FONT-SIZE: 12px}
.menvm{font-family: Tahoma}
.menvm{text-decoration:none}
.menvm:hover{text-decoration:none}
.menvm:hover{color:white}



.menk{color:4F657A}
.menk{FONT-SIZE: 15px}
.menk{font-family: Tahoma}
.menk{text-decoration:none}
.menk:hover{text-decoration:none}
.menk:hover{color:4F657A}


.g{color:white}
.g{FONT-SIZE: 18px}
.g{font-family: Tahoma}
.g:hover{text-decoration:none}
.g{text-decoration:none}


.textk1{color:282A2C}
.textk1{FONT-SIZE: 13px}
.textk1{font-family: Tahoma}
.textk1:hover{text-decoration:none}
.textk1{text-decoration:none}


.text{color:black}
.text{FONT-SIZE: 12px}
.text{font-family: Tahoma}
.text:hover{text-decoration:none}
.text{text-decoration:none}
.text{text-align: justify}



H1.{color:black}
H1.{FONT-SIZE: 14px}
H1.{font-family: Tahoma}
H1.{text-decoration:none}

P {text-align: justify}


.rightimg {
    float: right;
    margin: 7px 7px 7px 0;
}